@charset "UTF-8";

#container #topPhoto_area {
	background-color:#FFF;
	width:auto;
	height:370px;
}

#container #main_area {
	margin-top:20px;
	padding-bottom:50px;
}

#leftmenu_area #messagebtn {
	width:250px;
	height:110px;
	margin-bottom:20px;
}

#container #main_area #contents_area {
	background:none;
}

#container #main_area #contents_area #title_area {
	background-color:#FFF;
}
#container #main_area #contents_area #text_area {
	background-color:#FFF;
}

#contents_area #text_area #news_area {
	width:690px;
	height:auto;
}

#contents_area #text_area .news_gray {
	width:660px;
	background-color:#f3f3f3;
	margin:0 auto;
	padding:15px;
}

#contents_area #text_area .news_white {
	width:660px;
	background-color:#fff;
	margin:0 auto;
	padding:15px;
}

#contents_area #text_area span.ico_genre_cop {
	background-image:url(/company/img/ico_genre_cop.jpg);
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:115px;
	font-size:14px;
	display:table-cell;
	vertical-align:middle;
}

#contents_area #text_area span.ico_genre_csr {
	background-image:url(/company/img/ico_genre_csr.jpg);
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:115px;
	font-size:14px;
	display:table-cell;
	vertical-align:middle;
}

#contents_area #text_area span.ico_genre_emp {
	background-image:url(/company/img/ico_genre_emp.jpg);
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:115px;
	font-size:14px;
	display:table-cell;
	vertical-align:middle;
}

#contents_area #text_area span.ico_genre_cha {
	background-image:url(/company/img/ico_genre_cha.jpg);
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:115px;
	font-size:14px;
	display:table-cell;
	vertical-align:middle;
}

#contents_area #text_area span a{
	padding-left:5px;
	font-size:12px;
	text-decoration:underline;
}




#contents_area #topics_area {
	background-color:#FFF;
	width:690px;
	height:auto;
	padding:10px 20px 20px 20px;
	margin-top:20px;
}

#contents_area #topics_area .topic {
	width:145px;
	height:auto;
	background-color:#f3f3f3;
	padding:10px;
	margin-right:10px;
	float:left;
	margin-top:10px;
}

#contents_area #topics_area .topic2 {
	width:145px;
	height:auto;
	background-color:#f3f3f3;
	padding:10px;
	float:left;
	margin-top:10px;
}

#contents_area #topics_area span.topicday{
	font-size:14px;
}

#contents_area #topics_area a{
	font-size:12px;
	text-decoration:underline;
	line-height:1.4em;
}


/*chuui*/
#leftmenu_area #chuui{
  width:250px;
	height:30px;
	padding:0;
	margin:2px 0 20px 0;
}
#leftmenu_area #chuui h3.gray {
    width:235px;
	height:30px;
	margin:0;
	padding-left:15px;
	color:#000;
	font-size:12px;
	background-color:#c1d5ec;
	text-align:left;
	vertical-align:middle;
	display:table-cell;
}

/* hovered */
#leftmenu_area #chuui h3:hover {
	background-color:#d5e2f1;
	cursor:pointer;
}

#leftmenu_area #chuui a {
	text-decoration:none;
}

#leftmenu_area #chuui a:hover {
	text-decoration:none;
}
/*//chuui*/





/*SEO対策*/
#leftmenu_area #seo_leftmenu {
	display:none;
}
/*//SEO対策*/


/*アクセスマップ追加*/
#main_area #leftmenu_area #top_btn {
    width: 250px;
    height: 58px;
    float: left;
    position: absolute;
    margin-top: 10px;
    line-height: 1.5em;
	font-weight: bold;
	font-size: 120%;
}
#main_area #leftmenu_area #top_btn a{
	border:solid 1px #ddd;
	padding:3px 5px;
	border-radius:5px;
	background:#eee;
	-moz-border-radius:5px; /* FF */ 
	background:-moz-linear-gradient(top, #fff, #eee); /* FF */ 
	-webkit-border-radius:5px; /* Webkit */ 
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#eee)); /* Webkit */ 
	-pie-background:linear-gradient(top, #fff, #eee); /* ie */   
    behavior:url(images/PIE.htc);  /* ie */
	vertical-align:middle;
	display:table-cell;
	width:250px;
	height:58px;
	color:#4571bb;
	text-decoration:none;
/*	margin-left:270px;
	margin-top:-30px;
*/	
	text-align:center;
}
	
#main_area #leftmenu_area #top_btn a:hover{
	border:solid 1px #ddd;
	padding:3px 5px;
	border-radius:5px;
	background:#dedfe3;
	-moz-border-radius:5px; /* FF */ 
	background:-moz-linear-gradient(top, #fff, #dedfe3); /* FF */ 
	-webkit-border-radius:5px; /* Webkit */ 
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#dedfe3)); /* Webkit */ 
	-pie-background:linear-gradient(top, #fff, #dedfe3); /* ie */   
    behavior:url(images/PIE.htc);  /* ie */
	text-decoration:none;
	}

